field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  ca02ca45-c0f2-4ea6-b319-e73889994edd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 0a02c07e-8590-4d6f-8c43-26e2375fc484 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d9f0b1f-eed4-40f6-81d3-1eea3bdfe480
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7935ea23-eb87-4e63-854c-c3b054912fa5
        userCondition: null
fields:
  0a02c07e-8590-4d6f-8c43-26e2375fc484: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: null
    name: Text
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: false
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: standardText
name: 'Standard Text'
sortOrder: 7
